* {
    padding: 0;
    margin: 0;
  }
  
  #vmc-apps-ad {
    border: none;
    height: 100vh;
    width: 100vw;
  }
  
  #vmc-apps-ad-banner {
    overflow: hidden;
    position: relative;
    width: 100%;
  }
  .background {
    display: block;
    margin-left: 100%;
    -webkit-transition: margin-left .3s ease-in-out;
    transition: margin-left .3s ease-in-out;
    width: 100%;
  }
  .background.expand {
    margin-left: 0;
  }
  
  .cards_shadow {
  /*
    box-shadow: 0px 4px 6px 0px #707070;
    -webkit-box-shadow: 0px 4px 6px 0px #707070;
  */
  }
  
  .cards {
    left: 120%;
    position: absolute;
    top: 3%;
    -webkit-transition: left .6s ease-in-out, -webkit-transform .6s ease-in-out;
    transition: left .6s ease-in-out, -webkit-transform .6s ease-in-out;
    transition: left .6s ease-in-out, transform .6s ease-in-out;
    transition: left .6s ease-in-out, transform .6s ease-in-out, -webkit-transform .6s ease-in-out;
    -webkit-transform: rotateZ(360deg) scale(.1);
    transform: rotateZ(360deg) scale(.1);
    width: 72%;
  }
  
  .cards.show {
    left: 14%;
    -webkit-transform: rotateZ(0deg) scale(1);
    transform: rotateZ(0deg) scale(1);
  }
  .cards.off {
    left: -120%;
    -webkit-transform: rotateZ(-360deg) scale(.1);
    transform: rotateZ(-360deg) scale(.1);
  }
  .cards.hidden-to-initial-place {
    opacity: 0;
    -webkit-transition: none;
    transition: none;
  }
  
  .cards img, .cards video {
    display: block;
    width: 100%;
  }
  
  #bg1, #bg2,  #bg3 {
      position:relative;
      width: 100%;
      top:0%;
      left:0%;
      overflow: hidden;
  }
  
  .banner {
      position:absolute;
      width: 100%;
  /*    height: 100%;*/
      top:0%;
      left:0%;
  }
  
  .paint {
      position:absolute;
      width: 100%;
      height: 100%;
      top:0%;
      left:0%;
      opacity: 0;
  }
  
  .cta {
      position:absolute;
      width: 100%;
      height: 100%;
      top:0%;
      left:0%;
      opacity: 0;
      
      animation: ctaAnim  .5s infinite linear;
      -webkit-animation: ctaAnim  .5s infinite linear;
  }
  
  @keyframes ctaAnim {
      0%{-webkit-transform: translateY(0px);transform: translateY(0px)}
      50%{-webkit-transform: translateY(+5px);transform: translateY(+5px)}
      100%{-webkit-transform: translateY(0px);transform: translateY(0px)}
  }
  
  @-webkit-keyframes ctaAnim {
      0%{-webkit-transform: translateY(0px)}
      50%{-webkit-transform: translateY(+5px)}
      100%{-webkit-transform: translateY(0px)}
  }
  
  
  #paint1b, #paint2 {
      -webkit-transform-origin: bottom right;
      transform-origin: bottom right;
  }
  
  #card-1, #card-2, #card-3 {
    overflow: hidden;
  }
  
  